# nodejs
/node_modules/

# next.js
/.next/
/out/
/build/

.DS_Store

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env.local
.env.development.local
.env.test.local
.env.production.local
